package com.crm.rely.backend.core.pojo.view;

import lombok.Data;

import java.util.Date;

/**
 * Created by max on 2020/12/1.
 */
@Data
public class FollowDailyAccountView {

    private Long login;

    private Float balance;

    private Float equity;

    public static FollowDailyAccountView getInstance(){
        FollowDailyAccountView view = new FollowDailyAccountView();
        view.setBalance(0F);
        view.setEquity(0F);
        return view;
    }

}
